Last modified: 2008-11-06 02:18:46 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 15649 - PATCH: Change worker.py to use xml log dumps
PATCH: Change worker.py to use xml log dumps
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Brion Vibber
: patch-need-review
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-19 12:12 UTC by Aaron Schulz
Modified: 2008-11-06 02:18 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Change worker.py to use xml log dumps (2.60 KB, patch)
2008-09-19 12:12 UTC, Aaron Schulz
Details
Update - oldimage is private (3.16 KB, patch)
2008-09-30 18:41 UTC, Aaron Schulz
Details

Description Aaron Schulz 2008-09-19 12:12:10 UTC
Created attachment 5347 [details]
Change worker.py to use xml log dumps

Patch to use log xml log dumps and make the sql dump private.
Comment 1 Aaron Schulz 2008-09-30 18:41:27 UTC
Created attachment 5374 [details]
Update - oldimage is private
Comment 2 Brion Vibber 2008-10-30 19:33:08 UTC
Assigning to me as reviewer victim :D
Comment 3 Aaron Schulz 2008-11-06 02:18:46 UTC
Done in r43253

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links